


body, html
{
    font-family: "Open Sans", Arial, sans-serif;
    text-align: center;
    width: 100%;
    height: 100%;
    cursor: default;
    color: #323232;
    
    background-color: #f7f7f7;
    background-image: url('../../images/background2.png');
    background-repeat: repeat;

}

a
{
    color: inherit !important;
}


input, textarea
{
    font-family: "Open Sans", Arial, sans-serif;
}


.a_blue_link
{
    color: #0069B4 !important;
}

#languageHEAD

{
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}


#languageHEAD_cont
{
    display: inline-block;
    width: 100%;
    max-width: 900px;
    height: 26px;

    text-align: right;
}

#languageHEAD_cont_icon
{
    display: inline-block;
    margin-right: 5px;
    width: 20px;
    height: 24px;
    background-image: url('../../images/lang_icon.png');
    background-repeat: no-repeat;
    margin-top: 2px;
}

#languageHEAD_cont_label
{
    font-size: 13px;
    font-weight: 300;
    display: inline-block;
    margin-right: 5px;
    padding-top: 6px;
}


#languageHEAD_cont_select
{
    font-size: 12px;
    display: inline-block;
    margin-right: 10px;
    border: none;
    border: 1px solid #bbbbbb;
    background-color: transparent;
    width: 130px;
    padding: 1px;
    margin-top: 3px;
    cursor: pointer;
}


#languageHEAD_cont_kachelLabel
{
    font-size: 14px;
    font-weight: 300;
    display: inline-block;
    margin-right: 5px;
    padding-top: 8px;
}

#languageHEAD_cont_kachelIcon
{
    display: inline-block;
    margin-right: 25px;
    width: 35px;
    height: 25px;
    background-image: url('../util/kachelicon.png');
    background-repeat: no-repeat;
	background-size: contain;
    margin-top: 1px;
	cursor: pointer;
}



#main_intro_span_closing_kachelIcon
{
    display: inline-block;
    margin-right: 25px;
    width: 40px;
    height: 35px;
    background-image: url('../util/kachelicon.png');
    background-repeat: no-repeat;
	background-size: contain;
    margin-top: 0px;
	cursor: pointer;
}

#main_intro_span_closing_kachelLabel
{
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    margin-right: 5px;
    padding-top: 3px;
}








.inner_section
{
    width: 100%;
    max-width: 900px;
    height: auto;
    
    display: inline-block;
}






#main
{
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
}




#main_header_span
{
    background-image: url('../../images/top_header_background1.png');
    background-repeat: repeat-x;
    background-position: center;
}


#main_header
{
    min-height: 300px;
    background-color: #9C1006;
    box-shadow: 0px 0px 12px 4px white;
}



#main_header_title
{
    font-size: 90px;
    color: white;
    font-weight: 600;
    margin-top: 35px;
    text-transform: uppercase;
}

#main_header_line
{
    background-color: white;
    width: 40%;
    height: 5px;
    border: none;
    margin: 25px auto;

}

#main_header_title2
{
    font-size: 50px;
    color: white;
    font-weight: 600;
    margin-bottom: 35px;
    text-transform: uppercase;
}






#main_intro
{
    height: auto;
    margin: 50px 0px 0px;
    font-size: 0px !important;
}


.main_intro_side
{
    width: 50%;
    height: auto;
    min-height: 300px;
    display: inline-block;
    text-align: left;
    min-width: 350px;
}


#main_intro_left_header
{
    text-transform: uppercase;
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
    text-align: left;
    width: 100%;
    height: auto;
    color: #9C1006;
}

#main_intro_left_line
{
    background-color: #9C1006;
    width: 80%;
    min-width: 350px;
    height: 3px;
    border: none;
    margin: 15px 0px;
}


#main_intro_left_quotes
{
    font-size: 25px;
    line-height: 30px;
    font-weight: 500;
    text-align: left;
    width: 100%;
    height: auto;
    color: #9C1006;
    
}

.main_intro_left_quote
{
    padding-left: 40px;
    text-indent:-40px;
    margin-left:40px;
    margin: 15px 0px;
    display: block;
}


#main_intro_left_ualogo
{
    width: 350px;
    height: 180px;
    background-image: url('../../images/umdenk_logo.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    margin: 30px 0px 0px;
}


 
#main_intro_right
{
    height: 550px;
    background-image: url('../../images/kp_new_fullsize_small_500.png');
    background-repeat: no-repeat;
    background-position: -80px -100px;
    background-size: 150% auto;
}


#main_intro_span_closing
{
    background-color: #9C1006;
    width: 100%;
    /*height: 80px; */
    box-shadow: 0px 6px 6px 4px #9C1006; 
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    text-align: center;
    color: white;
    padding: 38px 0px 30px;
    border-top: 1px solid #464646;
}







#main_stats
{
    height: auto;
}


#main_stats_header
{
    color: #0069B4;
    font-size: 50px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: auto;
    margin-top: 70px;
}

#main_stats_line
{
    background-color: #9C1006;
    width: 80%;
    min-width: 350px;
    height: 3px;
    border: none;
    margin: 15px auto;
}


#main_stats_subheader
{
    color: #9C1006;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: auto;
}


#main_stats_cont
{
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 0px;
    margin-top: 50px;
}



.main_stats_cont_item
{
    width: 50%;
    min-width: 400px;
    height: auto;
    display: inline-block;
    font-size: 20px;
}


.main_stats_cont_item_line
{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


.main_stats_cont_item_cont
{
    width: 100%;
    height: auto;
    min-height: 110px;
}

.main_stats_cont_item_cont_left
{
    width: 30%;
    height: 100%;
    display: inline-block;
    border-right: 3px solid white;
    min-height: 110px;
}

.main_stats_cont_item_cont_left_data
{
    font-size: 70px;
    color: #0069B4;
    font-weight: 500;
    margin-top: 20px;
}


.main_stats_cont_item_cont_right
{
    height: 100%;
    width: 60%;
    display: inline-block;
}

.main_stats_cont_item_cont_right_data
{
    font-size: 25px;
    color: #9C1006;
    font-weight: 500;
    text-align: left;
    padding-left: 10px;
}





#main_points_span
{
    margin-top: 100px;
}


#main_points_tab
{
    
    padding: 20px 20px;
    background-color: #9C1006;
    color: white;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    background: linear-gradient(to right, transparent, #9C1006, #9C1006, #9C1006, #9C1006, transparent);
}


#main_points_listCont
{
    width: 80%;
    min-width: 450px;
    height: auto;
    display: inline-block;
    margin-top: 50px;
    margin-bottom: 20px;
}


.main_points_listItem
{
    width: 100%;
    height: auto;
    text-align: left;
    margin-bottom: 50px;
}

.main_points_listItem_icon
{
    display: inline-block;
    width: 10%;
    max-width: 50px;
    height: 50px;
    background-image: url('../../images/checkmark.png');
    background-repeat: no-repeat;
    background-position: center;

    padding-bottom: 10px;
    padding-right: 5px;
    border-bottom: 2px solid #9C1006;
    border-left: 2px solid #9C1006;
}

.main_points_listItem_text
{
    width: 84%;
    min-width: 350px;
    display: inline-block;
    font-size: 30px;
    font-weight: 500;
    color: #9C1006;
    padding-left: 2%;
}


#main_points_bottom
{
    font-size: 40px;
    display: inline-block;
    width: 100%;
    min-width: 400px;
    color: #0069B4;
    font-weight: 600;
    line-height: 60px;
    text-align: center;
}



#main_speak_span_opener
{
    background-color: #0069B4;
    padding: 50px 0px;
    text-align: center;
    font-size: 60px;
    line-height: 80px;
    font-weight: 500;
    margin-top: 150px;
    color: white;
    box-shadow: 0px 0px 10px 4px #0069B4; 
}

#main_speak_tab
{
    padding: 20px 20px;
    background-color: #0069B4; 
    color: white;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    background: linear-gradient(to right, transparent, #9C1006, #9C1006, #9C1006, #9C1006, transparent);
    margin-top: 100px;
}



#main_speak_contSpan
{
    width: 100%;
    height: 800px;
    background-color: black;
    margin-top: 100px;
    background-image: url('../../images/kp_background2.jpg');
    background-repeat: no-repeat;
    background-position: left;
   /* box-shadow: inset 0px 0px 10px 4px white; */
    box-shadow: 0px 0px 10px 4px black;
}



#main_speak_cont_textCont
{
    width: 100%;
    height: 500px;
    
    text-align: right;
}

.main_speak_cont_textCont_item
{
    width: 75%;
    min-width: 450px;
    height: 65px;
    display: inline-block;
    margin: 10px 0px;
    
  /*  background: linear-gradient(to right, transparent, rgba(255,255,255,0.6), rgba(255,255,255,0.7), rgba(255,255,255,0.7), rgba(255,255,255,0.7), rgba(255,255,255,0.7) ); */
    
    background: linear-gradient(to right, transparent, rgba(0,105,180,0.6), rgba(0,105,180,0.7), rgba(0,105,180, 0.7), rgba(0,105,180,0.7), rgba(0,105,180,0.7) );
}


.main_speak_cont_textCont_item table
{
    width: 100%;
    height: 100%;
}

.main_speak_cont_textCont_item_text
{
    color: #0069B4;
    color: white;
    font-size: 25px;
    font-weight: 500;
    padding-right: 10px;
    border-right: 2px solid white;
    line-height: 25px;
    display: table-cell;
    vertical-align: middle;
    text-align: right !important;
    height: 100%;

}




#main_speak_bottomContSpan
{
    width: 100%;
    height: auto;
    font-size: 0px;
    text-align: center;
    margin-top: 20px;
    display: inline-block;
}


#main_speak_bottomContSpan_pic1
{
    display: inline-block;
    width: 49.5%;
    float: left;
    height: 400px;
    background-image: url('../../images/kp_background3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 0px 10px 4px #292929;
    background-color: black;    
}


#main_speak_bottomContSpan_pic2
{
    display: inline-block;
    width: 49.5%;
    float: right;
    height: 400px;
    background-image: url('../../images/kp_background4.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 0px 10px 4px #292929;
    background-color: black;

}



#main_speak_bottomContSpan_contactInfo
{
    height: auto;
    margin-top: 60px;
}

#main_speak_bottomContSpan_contactInfo_left
{
    display: inline-block;
    width: 30%;
    height: 100%;
    text-align: center;
    border-right: 5px solid #0069B4;
    margin-right: 2%;
    padding-right: 2%;
}

#main_speak_bottomContSpan_contactInfo_right
{
    display: inline-block;
    width: 62%;
    padding-left: 2%;
    height: 100%;
    min-height: 120px;
    text-align: left;
}

#main_speak_bottomContSpan_contactInfo_right_text
{
    color: #0069B4;
    font-size: 26px;
    font-weight: 500;
    margin-top: 20px;
    line-height: 35px;
    word-wrap: break-word;
}

#main_speak_bottomContSpan_contactInfo_left_email
{
    width: 100px;
    height: 100px;
    display: inline-block;
    background-image: url('../../images/email.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 10px;
}

#main_speak_bottomContSpan_contactInfo_left_atsign
{
    width: 100px;
    height: 100px;
    display: inline-block;
    background-image: url('../../images/atsign.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 10px;
}







#main_company_tab, #main_company_tab2, #main_company_tab3
{
    padding: 20px 20px;
    color: white;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    background: linear-gradient(to right, transparent, #9C1006, #9C1006, #9C1006, #9C1006, transparent);
    margin-top: 100px;
}


#main_company_header
{
    font-size: 35px;
    display: inline-block;
    width: 100%;
    min-width: 400px;
    color: #9C1006;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    margin-top: 35px;
}

#main_company_header2
{
    font-size: 35px;
    display: inline-block;
    width: 100%;
    min-width: 400px;
    color: #9C1006;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    margin-top: 35px;
}

#main_company_logosCont, #main_company_logosCont2
{
    width: 100%;
    display: inline-block;
    text-align: center;
    height: auto;
    margin-top: 15px;
}



.main_company_logosCont_logo
{
    width: auto;
    height: 100px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 15px;
}


#main_company_logosCont_logo_bmw { background-image: url('../../images/logos/bmw.png'); width: 100px;}
#main_company_logosCont_logo_bundderselbst { background-image: url('../../images/logos/bundderselbst.png');  width: 200px; }
#main_company_logosCont_logo_wirtschaftaustria { background-image: url('../../images/logos/wirtschaftaustria.png');  width: 312px; }
#main_company_logosCont_logo_deutscherfranchise { background-image: url('../../images/logos/deutscherfranchise.png');  width: 60px; }
#main_company_logosCont_logo_deutschevermoegen { background-image: url('../../images/logos/deutschevermoegen.png');  width: 89px; }
#main_company_logosCont_logo_ihk { background-image: url('../../images/logos/ihk.png');  width: 200px; }
#main_company_logosCont_logo_injoy { background-image: url('../../images/logos/injoy.png');  width: 161px; }
#main_company_logosCont_logo_1and1 { background-image: url('../../images/logos/1and1.png');  width: 100px; }
#main_company_logosCont_logo_volksbank { background-image: url('../../images/logos/volksbank.png');  width: 148px; }
#main_company_logosCont_logo_sparkasse { background-image: url('../../images/logos/sparkasse.png');  width: 79px; }
#main_company_logosCont_logo_wuerth { background-image: url('../../images/logos/wuerth.png');  width: 314px; }
#main_company_logosCont_logo_lutz { background-image: url('../../images/logos/xxxlutz.png');  width: 396px; }

#main_company_logosCont2_logo_speakerexcellence { background-image: url('../../images/logos/speakers_excellence.png');  width: 100px; }
#main_company_logosCont2_logo_germanspeakers { background-image: url('../../images/logos/germanspeakers.png');  width: 170px; }
#main_company_logosCont2_logo_christeninwirtschaft { background-image: url('../../images/logos/christeninwirtschaft.png');  width: 161px; }
#main_company_logosCont2_logo_dpv { background-image: url('../../images/logos/dpv.png');  width: 342px; }
#main_company_logosCont2_logo_strahlemann { background-image: url('../../images/logos/strahlemann.png');  width: 201px; }




#main_company_engagementsCont
{
	width: 100%;
    display: inline-block;
    text-align: center;
    height: auto;
    margin-top: 35px;

}

#main_company_engagementsCont td
{
	padding: 10px 0px 10px 30px;

}

.main_company_engagementsCont_country
{
	vertical-align: middle;
	color: #0069B4;
	font-size: 30px;
	font-weight: 700;
	text-align: right;
	
}

.main_company_engagementsCont_activity
{
	vertical-align: middle;
	font-size: 25px;
	text-align: left;
	word-break: break-all;
}












#main_company_newspaper
{
    width: 90%;
    background-color: #fafafa;
    height: 455px;
    display: inline-block;
    margin-top: 80px;
    box-shadow: 0px 0px 6px 2px lightgrey;
    position: relative;
    left: 15px;
    
}

#main_company_newspaper2
{
    width: 100%;
    background-color: #fdfdfd;
    height: 455px;
    display: inline-block;
    box-shadow: 0px 0px 6px 2px lightgrey;
    position: relative;
    right: 15px;
    bottom: 15px;
    
}

#main_company_newspaper3
{
    width: 100%;
    background-color: white;
    height: 455px;
    display: inline-block;
    box-shadow: 0px 0px 6px 2px lightgrey;
    position: relative;
    right: 15px;
    bottom: 15px;
    background-repeat: no-repeat;
    
    background-size: cover;
    background-image: url('../../images/newspaper.png');
}



#main_company_presstext
{
    font-size: 30px;
    display: inline-block;
    width: 100%;
    min-width: 400px;
    color: #9C1006;
    font-weight: 500;
    line-height: 40px;
    text-align: center;
    margin-top: 35px;
}





#main_review_tab
{
    padding: 20px 20px;
    color: white;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    background: linear-gradient(to right, transparent, #9C1006, #9C1006, #9C1006, #9C1006, transparent);
    margin: 100px 0px 30px 0px;
}



#main_review_cont
{
    width: 100%;
    height: auto;
    text-align: center;
    display: inline-block;
    font-size: 0px;
}



.main_review_cont_item
{
    width: 45%;
    min-width: 400px;
    display: inline-block;
    height: auto;
    min-height: 100px;
    text-align: left;
    margin: 25px 2% 25px 2%;
}


.main_review_cont_item_left
{
    width: 10%;
    min-width: 40px;
    height: 100px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 0px 10px;
    background-image: url('../../images/quotes.png');
}

.main_review_cont_item_right
{
    width: 90%;
    height: 100%;
    display: inline-block;
}

.main_review_cont_item_right_quote
{
    font-size: 20px;
    font-weight: 500;
    line-height: 140%;
    padding: 3px 0px 5px 5px;
}

.main_review_cont_item_right_author
{
    font-weight: 300;
    font-style: italic;
    font-size: 18px;
    padding-left: 5px;
}







#main_media_tab
{
    padding: 20px 20px;
    color: white;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    background: linear-gradient(to right, transparent, #9C1006, #9C1006, #9C1006, #9C1006, transparent);
    margin: 100px 0px 30px 0px;
}



#main_media_cont
{
    width: 100%;
    height: auto;
    text-align: center;
    display: inline-block;
    font-size: 0px;
}


.main_media_cont_item
{
    width: 140px;
    height: 200px;
    display: inline-block;
    margin: 13px;
    border: 1px solid #e1e1e1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#main_media_cont_item_mzf { background-image: url('../../images/media covers/mzf.jpg');  }
#main_media_cont_item_nks { background-image: url('../../images/media covers/nks.jpg');  }
#main_media_cont_item_trends { background-image: url('../../images/media covers/trends.jpg');  }
#main_media_cont_item_regiert { background-image: url('../../images/media covers/regiert.jpg');  }
#main_media_cont_item_45plus { background-image: url('../../images/media covers/45plus.jpg');  }

#main_media_cont_item_schritte { background-image: url('../../images/media covers/schritte.jpg');  }
#main_media_cont_item_chef { background-image: url('../../images/media covers/chef.jpg');  }
#main_media_cont_item_pers { background-image: url('../../images/media covers/pers.jpg');  }
#main_media_cont_item_cinm { background-image: url('../../images/media covers/cinm.jpg');  }
#main_media_cont_item_georg { background-image: url('../../images/media covers/georg.jpg');  }

#main_media_cont_item_haben { background-image: url('../../images/media covers/haben.jpg');  }
#main_media_cont_item_mensch { background-image: url('../../images/media covers/mensch.jpg');  }
#main_media_cont_item_wende { background-image: url('../../images/media covers/wende.jpg');  }
#main_media_cont_item_ervollg { background-image: url('../../images/media covers/ervollg.jpg');  }
#main_media_cont_item_natur { background-image: url('../../images/media covers/natur.jpg');  }




#main_media_cont_item_esp_test { background-image: url('../../images/media covers/esp_test.jpg');  }
#main_media_cont_item_ezb_wb { background-image: url('../../images/media covers/ezb_wb.jpg');  }
#main_media_cont_item_leadership_pot_wb { background-image: url('../../images/media covers/leadership_pot_wb.jpg');  }
#main_media_cont_item_leadership_wb { background-image: url('../../images/media covers/leadership_wb.jpg');  }
#main_media_cont_item_lrt_fundglauben { background-image: url('../../images/media covers/lrt_fundglauben.jpg');  }

#main_media_cont_item_lrt_praktglaub { background-image: url('../../images/media covers/lrt_praktglaub.jpg');  }
#main_media_cont_item_lrt_visleader { background-image: url('../../images/media covers/lrt_visleader.jpg');  }
#main_media_cont_item_MzF_book1 { background-image: url('../../images/media covers/MzF_book1.jpg');  }
#main_media_cont_item_MzF_book2 { background-image: url('../../images/media covers/MzF_book2.jpg');  }
#main_media_cont_item_MzF_book3 { background-image: url('../../images/media covers/MzF_book3.jpg');  }

#main_media_cont_item_MzF_book4 { background-image: url('../../images/media covers/MzF_book4.jpg');  }
#main_media_cont_item_MzF_book5 { background-image: url('../../images/media covers/MzF_book5.jpg');  }
#main_media_cont_item_pdv_wb { background-image: url('../../images/media covers/pdv_wb.jpg');  }
#main_media_cont_item_tvz_wb { background-image: url('../../images/media covers/tvz_wb.jpg');  }
#main_media_cont_item_U21_ezb { background-image: url('../../images/media covers/U21_ezb.jpg');  }

#main_media_cont_item_U21_msp { background-image: url('../../images/media covers/U21_msp.jpg');  }







#main_media_bottom
{
    font-size: 30px;
    display: inline-block;
    width: 100%;
    min-width: 400px;
    color: #9C1006;
    font-weight: 500;
    line-height: 40px;
    text-align: center;
    margin-top: 35px;
}


#main_about_span_opener
{
    background-color: #0069B4;
    padding: 50px 0px;
    text-align: center;
    font-size: 60px;
    line-height: 80px;
    font-weight: 500;
    margin-top: 150px;
    color: white;
    box-shadow: 0px 0px 10px 4px #0069B4;
}



#main_about
{
    width: 95%;
    height: auto;
    border: 4px solid #0069B4;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
    padding: 25px 0px;
}

.main_about_textsection
{
    padding: 0px 25px;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    text-align: justify;
    margin: 15px 0px;
}








#main_contact_cont
{
    width: 70%;
    height: auto;
    min-height: 400px;
    box-shadow: 0px 0px 8px 1px #a2a2a2;
    color: white;
    background-color: #9C1006;
    display: inline-block;
    min-width: 450px;
    margin: 100px 0px 15px;
    border-radius: 5px;
}


#main_contact_cont_header
{
    font-size: 30px;
    line-height: 45px;
    font-weight: 600;
    margin-top: 25px;
    text-transform: uppercase;
}


#main_contact_cont_formCont
{
    margin-top: 25px;
}


#main_contact_cont_formCont table
{
    width: 100%;
}

#main_contact_cont_formCont tr
{

}

#main_contact_cont_formCont td
{
    padding: 10px 5px;
    color: white;
    vertical-align: middle;
}

.main_contact_cont_formCont_left
{
    text-align: right;
    width: 25%;
    font-size: 20px;
    font-weight: 500;
}

.main_contact_cont_formCont_right
{
    text-align: left;
    width: 75%;
}


#main_contact_cont_formCont input
{
    padding: 5px 20px;
    border: none;
    border: 1px solid #dbdbdb;
    font-size: 20px;
    width: 80%;
}

#main_contact_cont_formCont_message
{
    border: none;
    width: 80%;
    height: 200px;
    padding: 7px 20px;
    font-size: 20px;
}


#main_contact_cont_formCont_submit
{
    display: inline-block;
    padding: 15px 35px;
    color: white;
    background-color: #0069B4;
    font-weight: 500;
    cursor: pointer;
    font-size: 25px;
}


#main_contact_cont_formCont_submit:hover
{
    background-color: #005493;
}


#main_contact_cont_formCont_feedback
{
    background-color: lightgreen;
    text-align: center;
    font-size: 18px;
    padding: 10px 20px;
    color: #323232;
    font-weight: 500;
    display: none;
}









#main_impressum
{
    margin-top: 100px;
    padding-bottom: 70px;
    width: 100%;
    height: auto;
    background-color: #0069B4;
    box-shadow: 0px 0px 10px 4px #0069B4;
}


#main_impressum_cont
{
    display: inline-block;
    color: white;
    margin-top: 50px;
    font-size: 0px;
    width: 90%;
}


#main_impressum_cont_header
{
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
}



#main_impressum_cont_left
{
    display: inline-block;
    width: 50%;
    min-width: 400px;
    height: auto;
    margin-top:30px;
    text-align: left;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    float: left;
}


#main_impressum_cont_right
{
    display: inline-block;
    width: 50%;
    min-width: 400px;
    height: auto;
    margin-top:30px;
    text-align: right;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    float: left;
}












#main_spacer
{
    height: 1000px;
}



